body{
    padding: 0;
    margin: 0;
}

header{
    background: url(../images/desktop/image-header.jpg);
    height: 800px;
    background-size: cover;
    padding: 1rem 2rem;
}

header>#navContainer{
    height: 3.5rem;
    display: flex;
    justify-content: space-between;
}

#navContainer>#navLogo{
    display: flex;
    align-items: center;
    height: 100%;
}

#navContainer>#navNav{
    display: flex;
    gap: 2.5rem;
}

#navContainer>#navNav>p{
    color: white;
}

#navContainer>#navNav>#contact{
    width: 140px;
    background-color: white;
    border-radius: 50px;
}

#contact>p{
    text-align: center;
}

header>h1{
    margin-top: 6.5rem;
    text-align: center;
    color: white;
    font-weight: 900;
    font-size: 56px;
    line-height: 69px;
    text-align: center;
    letter-spacing: 8.75px;
    text-transform: uppercase;
}

#arrow{
    margin-top: 8rem;
    text-align: center;
}

#gridContainer{
    display: grid;
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: repeat(3,600px);
}

#gridContainer>.textDiv{
    padding-left: 10rem;
    padding-right: 7rem;
    padding-top: 5rem;
}

#gridContainer>.textDiv>h1{
    padding-top: 4rem;
    margin: 0;
    font-weight: 900;
    font-size: 40px;
    line-height: 49px;
    letter-spacing: -0.285714px;
    color: #24303E;
}

#gridContainer>.textDiv>p{
    margin: 0;
    padding-top: 2rem;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.128571px;
    color: #808397;
}

#gridContainer>.textDiv>#aLink{
    margin-top: 2rem;
}

#aLink>a{
    font-weight: 900;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #24303E;
}

.yellowBorder{
    position: relative;
    background: #FAD400;
    mix-blend-mode: normal;
    opacity: 0.25;
    border-radius: 28px;
    height: 10px;
    width: 137px;
    transform: translate(-0.5rem, -0.7rem);
}

#gridContainer>#oeuf{
    background: url(../images/desktop/image-transform.jpg);
    background-size: cover;
}

#gridContainer>#verre{
    background: url(../images/desktop/image-stand-out.jpg);
    background-size: cover;
}

#gridContainer>#cherry{
    background: url(../images/desktop/image-graphic-design.jpg);
    background-size: cover;
}

#gridContainer>#orange{
    background: url(../images/desktop/image-photography.jpg);
    background-size: cover;
}

#gridContainer>div>.textBox{
    margin-top: 25rem;
    width: 339px;
    margin-left: 12rem;
    text-align: center;
}

#gridContainer>#cherry>.textBox>h1{
    font-weight: 900;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
    letter-spacing: -0.2px;
    color: #24554A;
}

#gridContainer>#orange>.textBox>h1{
    font-style: normal;
    font-weight: 900;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
    letter-spacing: -0.2px;
    color: #052C3B;
    mix-blend-mode: normal;
    opacity: 0.75;
}

#testimonial{
    margin: 10rem;
    text-align: center;

}

#testimonial>h1{
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 5px;
    color: #A7AAAD;
}

#heroContainer{
    margin-top: 5rem;
    display: flex;
    justify-content: space-between;
}

#heroContainer>div{
    max-width: 350px;
}

#heroContainer>div>img{
    border-radius: 50%;
    max-width: 72px;
    max-height: 72px;
}

#heroContainer>div>p{
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    letter-spacing: -0.128571px;
    color: #5B636D; 
}

#heroContainer>div>h1{
    font-weight: 900;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.128571px;
    color: #24303E;
}

#heroContainer>div>h2{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    letter-spacing: -0.1px;
    color: #A7AAAD;
}

footer{
    min-height: 800px;
    background-color: #90D4C6;
}

footer>picture{
    object-fit: contain;
    display: flex;
}

footer>picture>img{
    width: 25vw;
}

#services{
    padding-top: 4.5rem;
    width: 297px;
    margin: auto;
    text-align: center;
}

#links{
    margin-top: 2.5rem;
    display: flex;
    justify-content: space-between;
}

#links>a{
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.128571px;
    color: #458D7E;
}

#footerGalery{
    display: grid;
    margin-top: 5.5rem;
    padding: 0 4.2rem;
    grid-template-columns: repeat(4, 1fr);
}

#footerGalery>img{
    margin: auto;
}

a{
    text-decoration: none;
}
